(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    253836,       7269]
NotebookOptionsPosition[    250032,       7137]
NotebookOutlinePosition[    251090,       7173]
CellTagsIndexPosition[    250917,       7166]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Quit", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.506347270030047*^9, 3.506347272110705*^9}}],

Cell[CellGroupData[{

Cell["Load the package", "Section",
 CellChangeTimes->{{3.506347066803811*^9, 3.506347070894975*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "TRQS`"}]], "Input",
 CellChangeTimes->{{3.506268557364662*^9, 3.506268592296063*^9}, {
  3.506611307119945*^9, 3.506611315345665*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package TRQS version \"\>", 
   "\[InvisibleSpace]", "\<\"0.0.5\"\>", 
   "\[InvisibleSpace]", "\<\" (last modification: \"\>", 
   "\[InvisibleSpace]", "\<\"February 13, 2011\"\>", 
   "\[InvisibleSpace]", "\<\").\"\>"}],
  SequenceForm[
  "Package TRQS version ", "0.0.5", " (last modification: ", 
   "February 13, 2011", ")."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.506610867036846*^9, 3.506610918036285*^9, 3.506611220704405*^9, {
   3.506611299442919*^9, 3.506611398326134*^9}, 3.506612358080254*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test integer numbers", "Section",
 CellChangeTimes->{{3.506347058147935*^9, 3.5063470755042*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"??", "TrueRandomInteger"}]], "Input",
 CellChangeTimes->{{3.506345824551893*^9, 3.506345836419323*^9}, {
   3.506346011284359*^9, 3.506346040418538*^9}, 3.506346196873318*^9, {
   3.506346423853765*^9, 3.506346429035635*^9}, {3.506346507132716*^9, 
   3.506346508035354*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"TrueRandomInteger[{i_min,i_max}] returns a random integer in \
the range [i_min,i_max].\\nTrueRandomInteger[i] returns a random integer in \
the range [0,i].\\nTrueRandomInteger[] returns 0 or 1.\"\>", "MSG"]], "Print",\
 "PrintUsage",
 CellChangeTimes->{3.506347279232766*^9},
 CellTags->"Info3506350878-8628496"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"TrueRandomInteger", "[", "]"}], ":=", 
         RowBox[{"ExternalCall", "[", 
          RowBox[{
           RowBox[{"LinkObject", "[", 
            
            RowBox[{"\<\"/home/jam/.Mathematica/Applications/TRQS_Quantis/\
quantis_random_integer_0\"\>", ",", "7", ",", "7"}], "]"}], ",", 
           RowBox[{"CallPacket", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"TrueRandomInteger", "[", 
          RowBox[{"{", 
           RowBox[{"i_Integer", ",", "j_Integer"}], "}"}], "]"}], ":=", 
         RowBox[{"ExternalCall", "[", 
          RowBox[{
           RowBox[{"LinkObject", "[", 
            
            RowBox[{"\<\"/home/jam/.Mathematica/Applications/TRQS_Quantis/\
quantis_random_integer\"\>", ",", "5", ",", "5"}], "]"}], ",", 
           RowBox[{"CallPacket", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "j"}], "}"}]}], "]"}]}], "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"TrueRandomInteger", "[", "j_Integer", "]"}], ":=", 
         RowBox[{"ExternalCall", "[", 
          RowBox[{
           RowBox[{"LinkObject", "[", 
            
            RowBox[{"\<\"/home/jam/.Mathematica/Applications/TRQS_Quantis/\
quantis_random_integer_1\"\>", ",", "6", ",", "6"}], "]"}], ",", 
           RowBox[{"CallPacket", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "j", "}"}]}], "]"}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[TRQS`TrueRandomInteger],
  Editable->False]], "Print",
 CellChangeTimes->{3.506347279244705*^9},
 CellTags->"Info3506350878-8628496"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"TrueRandomInteger", "[", "]"}], ",", 
   RowBox[{"TrueRandomInteger", "[", "10", "]"}], ",", 
   RowBox[{"TrueRandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.506346523209384*^9, 3.506346545697158*^9}, {
  3.506346730232227*^9, 3.506346743023151*^9}, {3.506346836393783*^9, 
  3.506346849270452*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "2", ",", "13"}], "}"}]], "Output",
 CellChangeTimes->{{3.506346527164237*^9, 3.506346546286043*^9}, {
   3.506346726861028*^9, 3.506346745645706*^9}, {3.506346827204008*^9, 
   3.506346850367293*^9}, 3.506346988789919*^9, 3.50634704325*^9, 
   3.506347181045921*^9, 3.506347280089189*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Test real numbers", "Section",
 CellChangeTimes->{{3.506347058147935*^9, 3.5063470755042*^9}, {
  3.506347135022176*^9, 3.506347135456531*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"??", "TrueRandomReal"}]], "Input",
 CellChangeTimes->{{3.506346820699346*^9, 3.506346822668754*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"TrueRandomReal[{x_min,x_max}] returns a random double in the \
range [x_min,x_max].\\nTrueRandomReal[i] returns a random double in the range \
[0,x].\\nTrueRandomReal[] returns a random double in the range [0,1].\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.506347282491707*^9},
 CellTags->"Info3506350882-8628496"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"TrueRandomReal", "[", "]"}], ":=", 
         RowBox[{"ExternalCall", "[", 
          RowBox[{
           RowBox[{"LinkObject", "[", 
            
            RowBox[{"\<\"/home/jam/.Mathematica/Applications/TRQS_Quantis/\
quantis_random_double_0\"\>", ",", "10", ",", "10"}], "]"}], ",", 
           RowBox[{"CallPacket", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "}"}]}], "]"}]}], "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"TrueRandomReal", "[", 
          RowBox[{"{", 
           RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
         RowBox[{"ExternalCall", "[", 
          RowBox[{
           RowBox[{"LinkObject", "[", 
            
            RowBox[{"\<\"/home/jam/.Mathematica/Applications/TRQS_Quantis/\
quantis_random_double\"\>", ",", "8", ",", "8"}], "]"}], ",", 
           RowBox[{"CallPacket", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"TrueRandomReal", "[", "y_", "]"}], ":=", 
         RowBox[{"ExternalCall", "[", 
          RowBox[{
           RowBox[{"LinkObject", "[", 
            
            RowBox[{"\<\"/home/jam/.Mathematica/Applications/TRQS_Quantis/\
quantis_random_double_1\"\>", ",", "9", ",", "9"}], "]"}], ",", 
           RowBox[{"CallPacket", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "y", "}"}]}], "]"}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[TRQS`TrueRandomReal],
  Editable->False]], "Print",
 CellChangeTimes->{3.506347282505361*^9},
 CellTags->"Info3506350882-8628496"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"TrueRandomReal", "[", "]"}], ",", 
   RowBox[{"TrueRandomReal", "[", "10", "]"}], ",", 
   RowBox[{"TrueRandomReal", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.506346861014871*^9, 3.506346865506143*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7883133896482704`", ",", "9.671985764198181`", ",", 
   "19.088456551257934`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50634686619123*^9, {3.506346962585041*^9, 3.506346989607223*^9}, 
   3.506347044011045*^9, {3.506347185054294*^9, 3.506347204358478*^9}, 
   3.506347283183944*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Test the normal distribution", "Section",
 CellChangeTimes->{{3.506348243925226*^9, 3.506348248859058*^9}, {
  3.506356694589777*^9, 3.506356695022201*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"??", "TrueRandomRealNormal"}]], "Input",
 CellChangeTimes->{{3.506348287782496*^9, 3.506348291002127*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"TrueRandomRealNormal[m,s,dims] provides a sample of random \
numbers distributed according to the normal distribution N[m,s] in an array \
of dimensions given by dims. Random numbers are obtained using quantum random \
number generator.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.506353934975799*^9},
 CellTags->"Info3506357534-9529731"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"TrueRandomRealNormal", "[", 
          RowBox[{
          "TRQS`Private`m_", ",", "TRQS`Private`s_", ",", 
           "TRQS`Private`dims_"}], "]"}], ":=", 
         RowBox[{"FlattenAt", "[", 
          RowBox[{
           RowBox[{"Fold", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Partition", "[", 
               RowBox[{"#1", ",", "#2"}], "]"}], "&"}], ",", 
             RowBox[{"TRQS`Private`m", "+", 
              RowBox[{
               SqrtBox["2"], " ", "TRQS`Private`s", " ", 
               RowBox[{"InverseErf", "[", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{"Table", "[", 
                   RowBox[{
                    RowBox[{"TrueRandomReal", "[", "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Times", "@@", "TRQS`Private`dims"}], "}"}]}], 
                   "]"}]}]}], "]"}]}]}], ",", 
             RowBox[{"Reverse", "[", "TRQS`Private`dims", "]"}]}], "]"}], ",",
            "1"}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[TRQS`TrueRandomRealNormal],
  Editable->False]], "Print",
 CellChangeTimes->{3.506353934987334*^9},
 CellTags->"Info3506357534-9529731"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"Flatten", "[", 
   RowBox[{"TrueRandomRealNormal", "[", 
    RowBox[{"0", ",", "1", ",", 
     RowBox[{"{", "10000", "}"}]}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50634720899722*^9, 3.506347223110237*^9}, {
  3.506347407772925*^9, 3.506347413205136*^9}, {3.506347515791752*^9, 
  3.506347553727021*^9}, {3.506348023464592*^9, 3.506348025433294*^9}, {
  3.506348269380923*^9, 3.506348283944947*^9}, {3.506348322716313*^9, 
  3.506348334926571*^9}, {3.506353945883461*^9, 3.506353980037371*^9}, {
  3.506354045034703*^9, 3.506354075512104*^9}, {3.506356680603117*^9, 
  3.506356684991688*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-4., 0.}, {-3.8, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{22.5, 31.9370486656201}, {92.96916806308326, 
         94.19761682108967}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-3.8, 0.}, {-3.6, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{30.9370486656201, 40.374097331240186`}, {
         92.96916806308326, 94.19761682108967}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-3.6, 0.}, {-3.4, 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{39.374097331240186`, 48.81114599686028}, {
         92.96916806308326, 94.19761682108967}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-3.4, 0.}, {-3.2, 2.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{47.81114599686028, 57.248194662480365`}, {
         92.74071930507687, 94.19761682108967}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-3.2, 0.}, {-3., 7.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{56.248194662480365`, 65.68524332810047}, {
         91.59847551504485, 94.19761682108967}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-3., 0.}, {-2.8, 9.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{64.68524332810047, 74.12229199372057}, {
         91.14157799903205, 94.19761682108967}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.8, 0.}, {-2.6, 26.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{73.12229199372057, 82.55934065934065}, {
         87.25794911292324, 94.19761682108967}}],
       StatusArea[#, 26.]& ,
       TagBoxNote->"26."],
      StyleBox["26.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[26., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.6, 0.}, {-2.4, 34.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{81.55934065934065, 90.99638932496076}, {
         85.43035904887203, 94.19761682108967}}],
       StatusArea[#, 34.]& ,
       TagBoxNote->"34."],
      StyleBox["34.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[34., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.4, 0.}, {-2.2, 48.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{89.99638932496076, 99.43343799058084}, {
         82.2320764367824, 94.19761682108967}}],
       StatusArea[#, 48.]& ,
       TagBoxNote->"48."],
      StyleBox["48.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[48., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2.2, 0.}, {-2., 85.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{98.43343799058084, 107.87048665620094`}, {
         73.77947239054556, 94.19761682108967}}],
       StatusArea[#, 85.]& ,
       TagBoxNote->"85."],
      StyleBox["85.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[85., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-2., 0.}, {-1.8, 116.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{106.87048665620094`, 116.30753532182104`}, {
         66.69756089234713, 94.19761682108967}}],
       StatusArea[#, 116.]& ,
       TagBoxNote->"116."],
      StyleBox["116.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[116., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.8, 0.}, {-1.6, 176.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{115.30753532182104`, 124.74458398744112`}, {
         52.99063541196306, 94.19761682108967}}],
       StatusArea[#, 176.]& ,
       TagBoxNote->"176."],
      StyleBox["176.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[176., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.6, 0.}, {-1.4, 267.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{123.74458398744112`, 133.18163265306123`}, {
         32.20179843338056, 94.19761682108967}}],
       StatusArea[#, 267.]& ,
       TagBoxNote->"267."],
      StyleBox["267.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[267., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.4, 0.}, {-1.2, 307.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{132.18163265306123`, 141.61868131868133`}, {
         23.063848113124507`, 94.19761682108967}}],
       StatusArea[#, 307.]& ,
       TagBoxNote->"307."],
      StyleBox["307.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[307., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1.2, 0.}, {-1., 447.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{140.61868131868133`, 
         150.05572998430142`}, {-8.918978007771656, 94.19761682108967}}],
       StatusArea[#, 447.]& ,
       TagBoxNote->"447."],
      StyleBox["447.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[447., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1., 0.}, {-0.8, 510.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{149.05572998430142`, 
         158.4927786499215}, {-23.311249762174924`, 94.19761682108967}}],
       StatusArea[#, 510.]& ,
       TagBoxNote->"510."],
      StyleBox["510.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[510., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-0.8, 0.}, {-0.6, 627.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{157.4927786499215, 
         166.9298273155416}, {-50.039754448923844`, 94.19761682108967}}],
       StatusArea[#, 627.]& ,
       TagBoxNote->"627."],
      StyleBox["627.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[627., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-0.6, 0.}, {-0.4, 700.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{165.9298273155416, 
         175.36687598116168`}, {-66.71651378339115, 94.19761682108967}}],
       StatusArea[#, 700.]& ,
       TagBoxNote->"700."],
      StyleBox["700.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[700., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-0.4, 0.}, {-0.2, 775.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{174.36687598116168`, 
         183.80392464678178`}, {-83.85017063387122, 94.19761682108967}}],
       StatusArea[#, 775.]& ,
       TagBoxNote->"775."],
      StyleBox["775.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[775., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-0.2, 0.}, {0., 816.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{182.80392464678178`, 
         192.24097331240188`}, {-93.21656971213369, 94.19761682108967}}],
       StatusArea[#, 816.]& ,
       TagBoxNote->"816."],
      StyleBox["816.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[816., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {0.2, 765.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{191.24097331240188`, 
         200.67802197802197`}, {-81.56568305380722, 94.19761682108967}}],
       StatusArea[#, 765.]& ,
       TagBoxNote->"765."],
      StyleBox["765.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[765., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.2, 0.}, {0.4, 778.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{199.67802197802197`, 
         209.11507064364207`}, {-84.53551690789044, 94.19761682108967}}],
       StatusArea[#, 778.]& ,
       TagBoxNote->"778."],
      StyleBox["778.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[778., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.4, 0.}, {0.6, 712.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{208.11507064364207`, 
         217.55211930926217`}, {-69.45789887946796, 94.19761682108967}}],
       StatusArea[#, 712.]& ,
       TagBoxNote->"712."],
      StyleBox["712.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[712., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.6, 0.}, {0.8, 663.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{216.55211930926217`, 
         225.98916797488226`}, {-58.26390973715431, 94.19761682108967}}],
       StatusArea[#, 663.]& ,
       TagBoxNote->"663."],
      StyleBox["663.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[663., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0.8, 0.}, {1., 513.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{224.98916797488226`, 
         234.42621664050233`}, {-23.99659603619412, 94.19761682108967}}],
       StatusArea[#, 513.]& ,
       TagBoxNote->"513."],
      StyleBox["513.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[513., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1., 0.}, {1.2, 482.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{233.42621664050233`, 
         242.86326530612243`}, {-16.914684537995697`, 94.19761682108967}}],
       StatusArea[#, 482.]& ,
       TagBoxNote->"482."],
      StyleBox["482.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[482., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.2, 0.}, {1.4, 341.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{241.86326530612243`, 251.30031397174253`}, {
         15.296590340906874`, 94.19761682108967}}],
       StatusArea[#, 341.]& ,
       TagBoxNote->"341."],
      StyleBox["341.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[341., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.4, 0.}, {1.6, 251.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{250.30031397174253`, 259.73736263736265`}, {
         35.856978561482975`, 94.19761682108967}}],
       StatusArea[#, 251.]& ,
       TagBoxNote->"251."],
      StyleBox["251.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[251., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.6, 0.}, {1.8, 177.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{258.73736263736265`, 268.1744113029827}, {
         52.76218665395666, 94.19761682108967}}],
       StatusArea[#, 177.]& ,
       TagBoxNote->"177."],
      StyleBox["177.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[177., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{1.8, 0.}, {2., 125.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{267.1744113029827, 276.61145996860284`}, {
         64.64152207028953, 94.19761682108967}}],
       StatusArea[#, 125.]& ,
       TagBoxNote->"125."],
      StyleBox["125.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[125., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2., 0.}, {2.2, 88.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{275.61145996860284`, 285.0485086342229}, {
         73.09412611652637, 94.19761682108967}}],
       StatusArea[#, 88.]& ,
       TagBoxNote->"88."],
      StyleBox["88.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[88., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.2, 0.}, {2.4, 57.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{284.0485086342229, 293.485557299843}, {
         80.1760376147248, 94.19761682108967}}],
       StatusArea[#, 57.]& ,
       TagBoxNote->"57."],
      StyleBox["57.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[57., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.4, 0.}, {2.6, 43.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{292.485557299843, 301.9226059654631}, {
         83.37432022681442, 94.19761682108967}}],
       StatusArea[#, 43.]& ,
       TagBoxNote->"43."],
      StyleBox["43.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[43., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.6, 0.}, {2.8, 18.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{300.9226059654631, 310.3596546310832}, {
         89.08553917697445, 94.19761682108967}}],
       StatusArea[#, 18.]& ,
       TagBoxNote->"18."],
      StyleBox["18.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[18., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{2.8, 0.}, {3., 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{309.3596546310832, 318.7967032967033}, {
         89.77088545099365, 94.19761682108967}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3., 0.}, {3.2, 8.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{317.7967032967033, 327.23375196232337`}, {
         91.37002675703846, 94.19761682108967}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.2, 0.}, {3.4, 2.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{326.23375196232337`, 335.6708006279435}, {
         92.74071930507687, 94.19761682108967}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.4, 0.}, {3.6, 3.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{334.6708006279435, 344.10784929356356`}, {
         92.51227054707046, 94.19761682108967}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{3.6, 0.}, {3.8, 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{343.10784929356356`, 352.54489795918363`}, {
         92.28382178906406, 94.19761682108967}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{-4., 0.},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->NCache[{{-4, 
      Rational[19, 5]}, {All, All}}, {{-4, 3.8}, {All, All}}],
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.50635415999236*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Test Ginibre matrix", "Section",
 CellChangeTimes->{{3.506356822382372*^9, 3.506356835920143*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ginibre", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"TrueGinibreMatrix", "[", 
     RowBox[{"100", ",", "100"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.506356837429805*^9, 3.506356862018918*^9}, {
  3.506356909863082*^9, 3.506356912371302*^9}, {3.506357327294393*^9, 
  3.506357368681925*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1.713970677260383`"}], "+", 
      RowBox[{"0.01873328708307276`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.23275139554117039`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.40778454338630876`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.133780994726023`"}], "+", 
      RowBox[{"0.7971276124881703`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.49622978767083237`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.818780232983299`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.03433770069214704`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.8382329299062623`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.09433603342225558`"}], "+", 
      RowBox[{"0.4909625069189434`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.45144656505585407`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.2323333323580676`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.8497352031106546`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.9480326086485393`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.07879828229914952`"}], "-", 
      RowBox[{"1.2122143071641234`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.294326597905365`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.10342383801500762`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.4647049201657576`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.7489947661616664`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.40653429335293745`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.19621412723887968`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.3783448842979496`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.3079046329463373`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "1.830482988969692`"}], "-", 
      RowBox[{"0.6087075436506396`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.70892469855514`", "\[VeryThinSpace]", "-", 
      RowBox[{"4.023757403324413`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.653780866040775`"}], "+", 
      RowBox[{"1.015236078069093`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.506356840229769*^9, 3.5063568631609*^9}, 
   3.506356913184207*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Test random states", "Section",
 CellChangeTimes->{{3.506357313241281*^9, 3.506357319119641*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"statesHS", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"TrueRandomStateHS", "[", "4", "]"}], ",", 
     RowBox[{"{", "2000", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.506356955714329*^9, 3.506356963435738*^9}, {
   3.506357029088053*^9, 3.506357042149422*^9}, {3.506357086546097*^9, 
   3.506357086810156*^9}, 3.506357504993437*^9, {3.506611404603314*^9, 
   3.506611405108216*^9}, {3.506611481524189*^9, 3.506611481700257*^9}, {
   3.506612362083802*^9, 3.506612362178205*^9}, {3.50661240589702*^9, 
   3.50661241166613*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sortedEvalsHS", "=", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sort", "[", "#", "]"}], "&"}], ",", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Chop", "[", 
          RowBox[{"Eigenvalues", "[", "#", "]"}], "]"}], "&"}], ",", 
        "statesHS"}], "]"}]}], "]"}], "\[Transpose]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.506357448406956*^9, 3.506357453371821*^9}, {
  3.506358646570169*^9, 3.506358671602652*^9}, {3.506609083334995*^9, 
  3.506609084492685*^9}, {3.506612364750218*^9, 3.506612367185656*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"masterplotHS", "=", 
   RowBox[{"Histogram", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"sortedEvalsHS", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"sortedEvalsHS", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"sortedEvalsHS", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"sortedEvalsHS", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", "0.005", "}"}], ",", "\"\<ProbabilityDensity\>\"", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "61"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ChartBaseStyle", "\[Rule]", 
      RowBox[{"EdgeForm", "[", "None", "]"}]}], ",", 
     RowBox[{"ChartStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Gray", ",", 
        RowBox[{"Darker", "[", "Gray", "]"}], ",", "LightGray", ",", 
        RowBox[{"Darker", "[", "LightGray", "]"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\[Lambda]\>\"", ",", "\"\<P(\[Lambda])\>\""}], "}"}]}], 
     ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", " ", "15"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.506358054231736*^9, 3.506358150934111*^9}, {
   3.506358211584388*^9, 3.506358212411872*^9}, {3.506609070634612*^9, 
   3.506609071453995*^9}, {3.50660911577775*^9, 3.506609143041301*^9}, {
   3.506611418917231*^9, 3.506611425486547*^9}, {3.506611466049271*^9, 
   3.50661147002345*^9}, {3.506612375469112*^9, 3.506612380085457*^9}, 
   3.506612425089051*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{
    RowBox[{"ToString", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "<>", "\"\</plots\>\""}],
    "]"}], ";"}]], "Input",
 CellChangeTimes->{3.506358245795662*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<lambda-prob-hs-trqs.pdf\>\"", ",", "masterplotHS"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "Run", "[", 
   "\"\< pdf2ps  -dLanguageLevel=3 lambda-prob-hs-trqs.pdf \
lambda-prob-hs-trqs.eps\>\"", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.506358188785643*^9, 3.506358204681434*^9}, 
   3.506358540566231*^9, {3.506612384941042*^9, 3.506612401349774*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test random states - Bures", "Section",
 CellChangeTimes->{{3.506357313241281*^9, 3.506357319119641*^9}, {
  3.506611754111532*^9, 3.506611759073554*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"statesBures", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"TrueRandomStateBures", "[", "4", "]"}], ",", 
     RowBox[{"{", "1000", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.506356955714329*^9, 3.506356963435738*^9}, {
   3.506357029088053*^9, 3.506357042149422*^9}, {3.506357086546097*^9, 
   3.506357086810156*^9}, 3.506357504993437*^9, {3.506611404603314*^9, 
   3.506611405108216*^9}, {3.506611481524189*^9, 3.506611481700257*^9}, {
   3.506611763218933*^9, 3.506611767578857*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sortedEvalsBures", "=", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sort", "[", "#", "]"}], "&"}], ",", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Chop", "[", 
          RowBox[{"Eigenvalues", "[", "#", "]"}], "]"}], "&"}], ",", 
        "statesBures"}], "]"}]}], "]"}], "\[Transpose]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.506357448406956*^9, 3.506357453371821*^9}, {
  3.506358646570169*^9, 3.506358671602652*^9}, {3.506609083334995*^9, 
  3.506609084492685*^9}, {3.506611770494716*^9, 3.506611774755524*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"sortedEvalsBures", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"sortedEvalsBures", "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", 
    RowBox[{"sortedEvalsBures", "[", 
     RowBox[{"[", "3", "]"}], "]"}], ",", 
    RowBox[{"sortedEvalsBures", "[", 
     RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.506611779315157*^9, 3.506611785444733*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {{}, 
    {RGBColor[0.24720000000000017`, 0.24, 0.6], Opacity[0.5], EdgeForm[
     Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {0.05, 997.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{26.750000000000004`, 
          43.47500000000001}, {-93.25916360944373, 91.08019662745207}}],
        StatusArea[#, 997.]& ,
        TagBoxNote->"997."],
       StyleBox["997.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[997., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.05, 0.}, {0.1, 3.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{42.97500000000001, 59.70000000000001}, {
          90.02701901390073, 91.08019662745207}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], 
       "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {}, {}}, {{}, 
    {RGBColor[0.6, 0.24, 0.4428931686004542], Opacity[0.5], EdgeForm[Opacity[
     0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {0.05, 525.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{26.750000000000004`, 
          43.47500000000001}, {-6.2258857440326665`, 91.08019662745207}}],
        StatusArea[#, 525.]& ,
        TagBoxNote->"525."],
       StyleBox["525.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[525., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.05, 0.}, {0.1, 351.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{42.97500000000001, 59.70000000000001}, {
          25.85841584194513, 91.08019662745207}}],
        StatusArea[#, 351.]& ,
        TagBoxNote->"351."],
       StyleBox["351.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[351., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.1, 0.}, {0.15, 111.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{59.20000000000001, 75.92500000000001}, {
          70.11262492605243, 91.08019662745207}}],
        StatusArea[#, 111.]& ,
        TagBoxNote->"111."],
       StyleBox["111.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[111., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.15, 0.}, {0.2, 12.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{75.42500000000001, 92.15000000000002}, {
          88.3674861732467, 91.08019662745207}}],
        StatusArea[#, 12.]& ,
        TagBoxNote->"12."],
       StyleBox["12.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[12., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.2, 0.}, {0.25, 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{91.65000000000002, 108.37500000000001`}, {
          90.39580408960163, 91.08019662745207}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], 
       "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}}, {}, {}}, {{}, 
    {RGBColor[0.6, 0.5470136627990908, 0.24], Opacity[0.5], EdgeForm[Opacity[
     0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {0.05, 3.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{26.750000000000004`, 43.47500000000001}, {
          90.02701901390073, 91.08019662745207}}],
        StatusArea[#, 3.]& ,
        TagBoxNote->"3."],
       StyleBox["3.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.05, 0.}, {0.1, 28.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{42.97500000000001, 59.70000000000001}, {
          85.41720556763954, 91.08019662745207}}],
        StatusArea[#, 28.]& ,
        TagBoxNote->"28."],
       StyleBox["28.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[28., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.1, 0.}, {0.15, 112.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{59.20000000000001, 75.92500000000001}, {
          69.92823238820199, 91.08019662745207}}],
        StatusArea[#, 112.]& ,
        TagBoxNote->"112."],
       StyleBox["112.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[112., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.15, 0.}, {0.2, 184.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{75.42500000000001, 92.15000000000002}, {
          56.6519696629698, 91.08019662745207}}],
        StatusArea[#, 184.]& ,
        TagBoxNote->"184."],
       StyleBox["184.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[184., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.2, 0.}, {0.25, 239.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{91.65000000000002, 108.37500000000001`}, {
          46.51038008119521, 91.08019662745207}}],
        StatusArea[#, 239.]& ,
        TagBoxNote->"239."],
       StyleBox["239.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[239., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.25, 0.}, {0.3, 202.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{107.87500000000001`, 124.60000000000002`}, {
          53.33290398166175, 91.08019662745207}}],
        StatusArea[#, 202.]& ,
        TagBoxNote->"202."],
       StyleBox["202.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[202., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.3, 0.}, {0.35, 135.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{124.10000000000002`, 140.82500000000002`}, {
          65.6872040176417, 91.08019662745207}}],
        StatusArea[#, 135.]& ,
        TagBoxNote->"135."],
       StyleBox["135.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[135., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.35, 0.}, {0.4, 72.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{140.32500000000002`, 157.05000000000004`}, {
          77.30393390221988, 91.08019662745207}}],
        StatusArea[#, 72.]& ,
        TagBoxNote->"72."],
       StyleBox["72.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[72., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.4, 0.}, {0.45, 23.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{156.55000000000004`, 173.27500000000003`}, {
          86.33916825689178, 91.08019662745207}}],
        StatusArea[#, 23.]& ,
        TagBoxNote->"23."],
       StyleBox["23.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[23., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.45, 0.}, {0.5, 2.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{172.77500000000003`, 189.50000000000003`}, {
          90.21141155175117, 91.08019662745207}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], 
       "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}, {}}, {{}, 
    {RGBColor[0.24, 0.6, 0.33692049419863584`], Opacity[0.5], EdgeForm[
     Opacity[0.7]], {}, {}, {}, {}, {}, {}, {}, {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.45, 0.}, {0.5, 11.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{172.77500000000003`, 189.50000000000003`}, {
          88.55187871109715, 91.08019662745207}}],
        StatusArea[#, 11.]& ,
        TagBoxNote->"11."],
       StyleBox["11.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.5, 0.}, {0.55, 54.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{189.00000000000003`, 205.72500000000005`}, {
          80.62299958352793, 91.08019662745207}}],
        StatusArea[#, 54.]& ,
        TagBoxNote->"54."],
       StyleBox["54.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[54., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.55, 0.}, {0.6, 99.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{205.22500000000005`, 221.95000000000002`}, {
          72.3253353802578, 91.08019662745207}}],
        StatusArea[#, 99.]& ,
        TagBoxNote->"99."],
       StyleBox["99.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[99., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.6, 0.}, {0.65, 146.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{221.45000000000002`, 238.17500000000004`}, {
          63.65888610128679, 91.08019662745207}}],
        StatusArea[#, 146.]& ,
        TagBoxNote->"146."],
       StyleBox["146.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[146., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.65, 0.}, {0.7, 184.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{237.67500000000004`, 254.40000000000003`}, {
          56.6519696629698, 91.08019662745207}}],
        StatusArea[#, 184.]& ,
        TagBoxNote->"184."],
       StyleBox["184.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[184., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.7, 0.}, {0.75, 188.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{253.90000000000003`, 270.62500000000006`}, {
          55.91439951156801, 91.08019662745207}}],
        StatusArea[#, 188.]& ,
        TagBoxNote->"188."],
       StyleBox["188.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[188., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.75, 0.}, {0.8, 161.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{270.12500000000006`, 286.8500000000001}, {
          60.892998033530084`, 91.08019662745207}}],
        StatusArea[#, 161.]& ,
        TagBoxNote->"161."],
       StyleBox["161.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[161., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.8, 0.}, {0.85, 95.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{285.8500000000001, 303.57500000000005`}, {
          72.5629055316596, 91.58019662745207}}],
        StatusArea[#, 95.]& ,
        TagBoxNote->"95."],
       StyleBox["95.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[95., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.85, 0.}, {0.9, 50.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{302.57500000000005`, 319.30000000000007`}, {
          81.36056973492971, 91.08019662745207}}],
        StatusArea[#, 50.]& ,
        TagBoxNote->"50."],
       StyleBox["50.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[50., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.9, 0.}, {0.95, 10.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{318.80000000000007`, 335.52500000000003`}, {
          88.7362712489476, 91.08019662745207}}],
        StatusArea[#, 10.]& ,
        TagBoxNote->"10."],
       StyleBox["10.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[10., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.95, 0.}, {1., 2.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{335.02500000000003`, 351.75000000000006`}, {
          90.21141155175117, 91.08019662745207}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{0, 1}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.506358026663165*^9, 3.506358626655122*^9, 
  3.506358676231659*^9, 3.506611412941515*^9, 3.506612317969519*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"masterplotBures", "=", 
  RowBox[{"Histogram", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"sortedEvalsBures", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"sortedEvalsBures", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"sortedEvalsBures", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"sortedEvalsBures", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", "0.005", "}"}], ",", "\"\<ProbabilityDensity\>\"", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "61"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ChartBaseStyle", "\[Rule]", 
     RowBox[{"EdgeForm", "[", "None", "]"}]}], ",", 
    RowBox[{"ChartStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Gray", ",", 
       RowBox[{"Darker", "[", "Gray", "]"}], ",", "LightGray", ",", 
       RowBox[{"Darker", "[", "LightGray", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Lambda]\>\"", ",", "\"\<P(\[Lambda])\>\""}], "}"}]}], 
    ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", " ", "15"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506358054231736*^9, 3.506358150934111*^9}, {
  3.506358211584388*^9, 3.506358212411872*^9}, {3.506609070634612*^9, 
  3.506609071453995*^9}, {3.50660911577775*^9, 3.506609143041301*^9}, {
  3.506611418917231*^9, 3.506611425486547*^9}, {3.506611466049271*^9, 
  3.50661147002345*^9}, {3.506611787913073*^9, 3.506611799573698*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[None], {{}, 
    {GrayLevel[0.5], Opacity[0.5], EdgeForm[None], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {0.005, 145.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{18.999999999999996`, 
          21.694999999999997`}, {-625.7230635186924, 166.12031993619325`}}],
        StatusArea[#, 145.]& ,
        TagBoxNote->"145."],
       StyleBox["145.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[145., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.005, 0.}, {0.01, 26.400000000000002`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{21.694999999999997`, 24.389999999999997`}, {
          21.95021425888993, 166.12031993619325`}}],
        StatusArea[#, 26.400000000000002`]& ,
        TagBoxNote->"26.400000000000002"],
       StyleBox["26.400000000000002`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[26.400000000000002`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.01, 0.}, {0.015, 12.800000000000002`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{24.389999999999997`, 27.084999999999997`}, {
          96.21966263810678, 166.12031993619325`}}],
        StatusArea[#, 12.800000000000002`]& ,
        TagBoxNote->"12.800000000000002"],
       StyleBox["12.800000000000002`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[12.800000000000002`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.015, 0.}, {0.02, 7.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{27.084999999999997`, 29.779999999999998`}, {
          126.80120020601963`, 166.12031993619325`}}],
        StatusArea[#, 7.199999999999998]& ,
        TagBoxNote->"7.199999999999998"],
       StyleBox["7.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[7.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.02, 0.}, {0.025, 3.4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{29.779999999999998`, 32.474999999999994`}, {
          147.55295784138903`, 166.12031993619325`}}],
        StatusArea[#, 3.4]& ,
        TagBoxNote->"3.4"],
       StyleBox["3.4`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.4, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.025, 0.}, {0.03, 1.600000000000001}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{32.474999999999994`, 35.169999999999995`}, {
          157.38273777393243`, 166.12031993619325`}}],
        StatusArea[#, 1.600000000000001]& ,
        TagBoxNote->"1.600000000000001"],
       StyleBox["1.600000000000001`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.600000000000001, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.03, 0.}, {0.035, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{35.169999999999995`, 37.864999999999995`}, {
          157.38273777393246`, 166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.035, 0.}, {0.04, 0.8000000000000005}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{37.864999999999995`, 40.559999999999995`}, {
          161.75152885506284`, 166.12031993619325`}}],
        StatusArea[#, 0.8000000000000005]& ,
        TagBoxNote->"0.8000000000000005"],
       StyleBox["0.8000000000000005`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.8000000000000005, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.04, 0.}, {0.045, 0.6000000000000003}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{40.559999999999995`, 43.254999999999995`}, {
          162.84372662534545`, 166.12031993619325`}}],
        StatusArea[#, 0.6000000000000003]& ,
        TagBoxNote->"0.6000000000000003"],
       StyleBox["0.6000000000000003`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.6000000000000003, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.05, 0.}, {0.055, 0.40000000000000024`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{45.949999999999996`, 48.644999999999996`}, {
          163.93592439562806`, 166.12031993619325`}}],
        StatusArea[#, 0.40000000000000024`]& ,
        TagBoxNote->"0.40000000000000024"],
       StyleBox["0.40000000000000024`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.40000000000000024`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.07, 0.}, {0.075, 0.20000000000000037`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{56.73, 59.425}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.20000000000000037`]& ,
        TagBoxNote->"0.20000000000000037"],
       StyleBox["0.20000000000000037`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.20000000000000037`, {
         GrayLevel[0]}], 
       "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}, {}}, {{}, 
    {RGBColor[
     0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
     Opacity[0.5], EdgeForm[None], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {0.005, 2.4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{18.999999999999996`, 21.694999999999997`}, {
          153.01394669280205`, 166.12031993619325`}}],
        StatusArea[#, 2.4]& ,
        TagBoxNote->"2.4"],
       StyleBox["2.4`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.4, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.005, 0.}, {0.01, 8.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{21.694999999999997`, 24.389999999999997`}, {
          122.43240912488922`, 166.12031993619325`}}],
        StatusArea[#, 8.]& ,
        TagBoxNote->"8."],
       StyleBox["8.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[8., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.01, 0.}, {0.015, 8.8}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{24.389999999999997`, 27.084999999999997`}, {
          118.06361804375881`, 166.12031993619325`}}],
        StatusArea[#, 8.8]& ,
        TagBoxNote->"8.8"],
       StyleBox["8.8`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[8.8, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.015, 0.}, {0.02, 13.2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{27.084999999999997`, 29.779999999999998`}, {
          94.0352670975416, 166.12031993619325`}}],
        StatusArea[#, 13.2]& ,
        TagBoxNote->"13.2"],
       StyleBox["13.2`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[13.2, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.02, 0.}, {0.025, 9.6}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{29.779999999999998`, 32.474999999999994`}, {
          113.69482696262841`, 166.12031993619325`}}],
        StatusArea[#, 9.6]& ,
        TagBoxNote->"9.6"],
       StyleBox["9.6`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[9.6, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.025, 0.}, {0.03, 13.80000000000001}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{32.474999999999994`, 35.169999999999995`}, {
          90.75867378669373, 166.12031993619325`}}],
        StatusArea[#, 13.80000000000001]& ,
        TagBoxNote->"13.80000000000001"],
       StyleBox["13.80000000000001`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[13.80000000000001, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.03, 0.}, {0.035, 12.39999999999999}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{35.169999999999995`, 37.864999999999995`}, {
          98.40405817867206, 166.12031993619325`}}],
        StatusArea[#, 12.39999999999999]& ,
        TagBoxNote->"12.39999999999999"],
       StyleBox["12.39999999999999`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[12.39999999999999, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.035, 0.}, {0.04, 13.80000000000001}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{37.864999999999995`, 40.559999999999995`}, {
          90.75867378669373, 166.12031993619325`}}],
        StatusArea[#, 13.80000000000001]& ,
        TagBoxNote->"13.80000000000001"],
       StyleBox["13.80000000000001`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[13.80000000000001, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.04, 0.}, {0.045, 11.600000000000007`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{40.559999999999995`, 43.254999999999995`}, {
          102.77284925980237`, 166.12031993619325`}}],
        StatusArea[#, 11.600000000000007`]& ,
        TagBoxNote->"11.600000000000007"],
       StyleBox["11.600000000000007`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11.600000000000007`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.045, 0.}, {0.05, 11.399999999999991`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{43.254999999999995`, 45.949999999999996`}, {
          103.86504703008505`, 166.12031993619325`}}],
        StatusArea[#, 11.399999999999991`]& ,
        TagBoxNote->"11.399999999999991"],
       StyleBox["11.399999999999991`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11.399999999999991`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.05, 0.}, {0.055, 11.000000000000007`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{45.949999999999996`, 48.644999999999996`}, {
          106.04944257065017`, 166.12031993619325`}}],
        StatusArea[#, 11.000000000000007`]& ,
        TagBoxNote->"11.000000000000007"],
       StyleBox["11.000000000000007`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11.000000000000007`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.055, 0.}, {0.06, 7.400000000000004}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{48.644999999999996`, 51.339999999999996`}, {
          125.709002435737, 166.12031993619325`}}],
        StatusArea[#, 7.400000000000004]& ,
        TagBoxNote->"7.400000000000004"],
       StyleBox["7.400000000000004`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[7.400000000000004, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.06, 0.}, {0.065, 10.19999999999999}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{51.339999999999996`, 54.035}, {110.41823365178067`,
           166.12031993619325`}}],
        StatusArea[#, 10.19999999999999]& ,
        TagBoxNote->"10.19999999999999"],
       StyleBox["10.19999999999999`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[10.19999999999999, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.065, 0.}, {0.07, 6.599999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{54.035, 56.73}, {130.07779351686744`, 
          166.12031993619325`}}],
        StatusArea[#, 6.599999999999994]& ,
        TagBoxNote->"6.599999999999994"],
       StyleBox["6.599999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6.599999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.07, 0.}, {0.075, 7.400000000000014}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{56.73, 59.425}, {125.70900243573695`, 
          166.12031993619325`}}],
        StatusArea[#, 7.400000000000014]& ,
        TagBoxNote->"7.400000000000014"],
       StyleBox["7.400000000000014`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[7.400000000000014, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.075, 0.}, {0.08, 6.399999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{59.425, 62.12}, {131.16999128715005`, 
          166.12031993619325`}}],
        StatusArea[#, 6.399999999999995]& ,
        TagBoxNote->"6.399999999999995"],
       StyleBox["6.399999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6.399999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.08, 0.}, {0.085, 5.799999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{62.12, 64.815}, {134.44658459799786`, 
          166.12031993619325`}}],
        StatusArea[#, 5.799999999999995]& ,
        TagBoxNote->"5.799999999999995"],
       StyleBox["5.799999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.799999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.085, 0.}, {0.09, 6.400000000000012}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{64.815, 67.50999999999999}, {131.16999128714997`, 
          166.12031993619325`}}],
        StatusArea[#, 6.400000000000012]& ,
        TagBoxNote->"6.400000000000012"],
       StyleBox["6.400000000000012`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6.400000000000012, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.09, 0.}, {0.095, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{67.50999999999999, 70.205}, {143.18416676025865`, 
          166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.095, 0.}, {0.1, 4.799999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{70.205, 72.9}, {139.90757344941085`, 
          166.12031993619325`}}],
        StatusArea[#, 4.799999999999996]& ,
        TagBoxNote->"4.799999999999996"],
       StyleBox["4.799999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.799999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.1, 0.}, {0.105, 3.0000000000000053`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{72.9, 75.595}, {149.73735338195422`, 
          166.12031993619325`}}],
        StatusArea[#, 3.0000000000000053`]& ,
        TagBoxNote->"3.0000000000000053"],
       StyleBox["3.0000000000000053`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.0000000000000053`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.105, 0.}, {0.11, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{75.595, 78.28999999999999}, {143.18416676025865`, 
          166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.11, 0.}, {0.115, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{78.28999999999999, 80.985}, {155.19834223336724`, 
          166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.115, 0.}, {0.12, 2.800000000000005}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{80.985, 83.67999999999999}, {150.8295511522368, 
          166.12031993619325`}}],
        StatusArea[#, 2.800000000000005]& ,
        TagBoxNote->"2.800000000000005"],
       StyleBox["2.800000000000005`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.800000000000005, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.12, 0.}, {0.125, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{83.67999999999999, 86.375}, {150.82955115223686`, 
          166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.125, 0.}, {0.13, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{86.375, 89.07}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.13, 0.}, {0.135, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{89.07, 91.765}, {157.38273777393246`, 
          166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.135, 0.}, {0.14, 1.199999999999999}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{91.765, 94.46000000000001}, {159.56713331449765`, 
          166.12031993619325`}}],
        StatusArea[#, 1.199999999999999]& ,
        TagBoxNote->"1.199999999999999"],
       StyleBox["1.199999999999999`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.199999999999999, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.14, 0.}, {0.145, 1.2000000000000057`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{94.46000000000001, 97.15499999999999}, {
          159.56713331449762`, 166.12031993619325`}}],
        StatusArea[#, 1.2000000000000057`]& ,
        TagBoxNote->"1.2000000000000057"],
       StyleBox["1.2000000000000057`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.2000000000000057`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.145, 0.}, {0.15, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{97.15499999999999, 99.85}, {157.38273777393246`, 
          166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.15, 0.}, {0.155, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{99.85, 102.545}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.16, 0.}, {0.165, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{105.24, 107.935}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.165, 0.}, {0.17, 0.5999999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{107.935, 110.63000000000001`}, {
          162.84372662534545`, 166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.18, 0.}, {0.185, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{116.02, 118.71499999999999`}, {163.93592439562806`,
           166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.19, 0.}, {0.195, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{121.41, 124.105}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.21, 0.}, {0.215, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{132.19, 134.885}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], 
       "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {}, {}}, {{}, 
    {GrayLevel[0.85], Opacity[0.5], EdgeForm[None], {}, {}, {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.02, 0.}, {0.025, 0.19999999999999998`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{29.779999999999998`, 32.474999999999994`}, {
          165.02812216591064`, 166.12031993619325`}}],
        StatusArea[#, 0.19999999999999998`]& ,
        TagBoxNote->"0.19999999999999998"],
       StyleBox["0.19999999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999998`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.035, 0.}, {0.04, 0.20000000000000012`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{37.864999999999995`, 40.559999999999995`}, {
          165.02812216591064`, 166.12031993619325`}}],
        StatusArea[#, 0.20000000000000012`]& ,
        TagBoxNote->"0.20000000000000012"],
       StyleBox["0.20000000000000012`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.20000000000000012`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.045, 0.}, {0.05, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{43.254999999999995`, 45.949999999999996`}, {
          165.02812216591064`, 166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.05, 0.}, {0.055, 0.40000000000000024`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{45.949999999999996`, 48.644999999999996`}, {
          163.93592439562806`, 166.12031993619325`}}],
        StatusArea[#, 0.40000000000000024`]& ,
        TagBoxNote->"0.40000000000000024"],
       StyleBox["0.40000000000000024`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.40000000000000024`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.065, 0.}, {0.07, 0.5999999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{54.035, 56.73}, {162.84372662534545`, 
          166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.07, 0.}, {0.075, 0.40000000000000074`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{56.73, 59.425}, {163.93592439562804`, 
          166.12031993619325`}}],
        StatusArea[#, 0.40000000000000074`]& ,
        TagBoxNote->"0.40000000000000074"],
       StyleBox["0.40000000000000074`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.40000000000000074`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.075, 0.}, {0.08, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{59.425, 62.12}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.08, 0.}, {0.085, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{62.12, 64.815}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.085, 0.}, {0.09, 1.4000000000000026`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{64.815, 67.50999999999999}, {158.47493554421504`, 
          166.12031993619325`}}],
        StatusArea[#, 1.4000000000000026`]& ,
        TagBoxNote->"1.4000000000000026"],
       StyleBox["1.4000000000000026`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.4000000000000026`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.09, 0.}, {0.095, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{67.50999999999999, 70.205}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.095, 0.}, {0.1, 0.9999999999999992}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{70.205, 72.9}, {160.65933108478026`, 
          166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.1, 0.}, {0.105, 1.2000000000000022`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{72.9, 75.595}, {159.56713331449762`, 
          166.12031993619325`}}],
        StatusArea[#, 1.2000000000000022`]& ,
        TagBoxNote->"1.2000000000000022"],
       StyleBox["1.2000000000000022`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.2000000000000022`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.105, 0.}, {0.11, 2.399999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{75.595, 78.28999999999999}, {153.01394669280205`, 
          166.12031993619325`}}],
        StatusArea[#, 2.399999999999998]& ,
        TagBoxNote->"2.399999999999998"],
       StyleBox["2.399999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.399999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.11, 0.}, {0.115, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{78.28999999999999, 80.985}, {154.10614446308466`, 
          166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.115, 0.}, {0.12, 1.8000000000000032`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{80.985, 83.67999999999999}, {156.29054000364982`, 
          166.12031993619325`}}],
        StatusArea[#, 1.8000000000000032`]& ,
        TagBoxNote->"1.8000000000000032"],
       StyleBox["1.8000000000000032`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.8000000000000032`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.12, 0.}, {0.125, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{83.67999999999999, 86.375}, {148.64515561167164`, 
          166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.125, 0.}, {0.13, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{86.375, 89.07}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.13, 0.}, {0.135, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{89.07, 91.765}, {154.10614446308466`, 
          166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.135, 0.}, {0.14, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{91.765, 94.46000000000001}, {154.10614446308466`, 
          166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.14, 0.}, {0.145, 3.6000000000000165`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{94.46000000000001, 97.15499999999999}, {
          146.46076007110634`, 166.12031993619325`}}],
        StatusArea[#, 3.6000000000000165`]& ,
        TagBoxNote->"3.6000000000000165"],
       StyleBox["3.6000000000000165`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.6000000000000165`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.145, 0.}, {0.15, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{97.15499999999999, 99.85}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.15, 0.}, {0.155, 2.599999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{99.85, 102.545}, {151.92174892251944`, 
          166.12031993619325`}}],
        StatusArea[#, 2.599999999999998]& ,
        TagBoxNote->"2.599999999999998"],
       StyleBox["2.599999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.599999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.155, 0.}, {0.16, 2.399999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{102.545, 105.24}, {153.01394669280205`, 
          166.12031993619325`}}],
        StatusArea[#, 2.399999999999998]& ,
        TagBoxNote->"2.399999999999998"],
       StyleBox["2.399999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.399999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.16, 0.}, {0.165, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{105.24, 107.935}, {143.18416676025865`, 
          166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.165, 0.}, {0.17, 4.799999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{107.935, 110.63000000000001`}, {
          139.90757344941085`, 166.12031993619325`}}],
        StatusArea[#, 4.799999999999996]& ,
        TagBoxNote->"4.799999999999996"],
       StyleBox["4.799999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.799999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.17, 0.}, {0.17500000000000002`, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{110.63000000000001`, 113.325}, {
          154.10614446308466`, 166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.17500000000000002`, 0.}, {0.18, 4.000000000000019}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{113.325, 116.02}, {144.27636453054114`, 
          166.12031993619325`}}],
        StatusArea[#, 4.000000000000019]& ,
        TagBoxNote->"4.000000000000019"],
       StyleBox["4.000000000000019`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.000000000000019, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.18, 0.}, {0.185, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{116.02, 118.71499999999999`}, {143.18416676025865`,
           166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.185, 0.}, {0.19, 3.5999999999999965`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{118.71499999999999`, 121.41}, {146.46076007110645`,
           166.12031993619325`}}],
        StatusArea[#, 3.5999999999999965`]& ,
        TagBoxNote->"3.5999999999999965"],
       StyleBox["3.5999999999999965`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.5999999999999965`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.19, 0.}, {0.195, 4.799999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{121.41, 124.105}, {139.90757344941085`, 
          166.12031993619325`}}],
        StatusArea[#, 4.799999999999996]& ,
        TagBoxNote->"4.799999999999996"],
       StyleBox["4.799999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.799999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.195, 0.}, {0.2, 3.999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{124.105, 126.8}, {144.27636453054126`, 
          166.12031993619325`}}],
        StatusArea[#, 3.999999999999997]& ,
        TagBoxNote->"3.999999999999997"],
       StyleBox["3.999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.2, 0.}, {0.20500000000000002`, 4.9999999999999964`},
            "RoundingRadius" -> 0]},
         ImageSizeCache->{{126.8, 129.495}, {138.81537567912824`, 
          166.12031993619325`}}],
        StatusArea[#, 4.9999999999999964`]& ,
        TagBoxNote->"4.9999999999999964"],
       StyleBox["4.9999999999999964`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.9999999999999964`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.20500000000000002`, 0.}, {0.21, 2.600000000000012}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{129.495, 132.19}, {151.92174892251938`, 
          166.12031993619325`}}],
        StatusArea[#, 2.600000000000012]& ,
        TagBoxNote->"2.600000000000012"],
       StyleBox["2.600000000000012`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.600000000000012, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.21, 0.}, {0.215, 5.199999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{132.19, 134.885}, {137.72317790884566`, 
          166.12031993619325`}}],
        StatusArea[#, 5.199999999999996]& ,
        TagBoxNote->"5.199999999999996"],
       StyleBox["5.199999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.199999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.215, 0.}, {0.22, 5.199999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{134.885, 137.57999999999998`}, {
          137.72317790884566`, 166.12031993619325`}}],
        StatusArea[#, 5.199999999999996]& ,
        TagBoxNote->"5.199999999999996"],
       StyleBox["5.199999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.199999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.22, 0.}, {0.225, 3.999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{137.57999999999998`, 140.275}, {
          144.27636453054126`, 166.12031993619325`}}],
        StatusArea[#, 3.999999999999997]& ,
        TagBoxNote->"3.999999999999997"],
       StyleBox["3.999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.225, 0.}, {0.23, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{140.275, 142.97}, {143.18416676025865`, 
          166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.23, 0.}, {0.23500000000000001`, 5.399999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{142.97, 145.665}, {136.63098013856305`, 
          166.12031993619325`}}],
        StatusArea[#, 5.399999999999995]& ,
        TagBoxNote->"5.399999999999995"],
       StyleBox["5.399999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.399999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.23500000000000001`, 0.}, {0.24, 5.200000000000024}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{145.665, 148.35999999999999`}, {
          137.72317790884549`, 166.12031993619325`}}],
        StatusArea[#, 5.200000000000024]& ,
        TagBoxNote->"5.200000000000024"],
       StyleBox["5.200000000000024`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.200000000000024, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.24, 0.}, {0.245, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{148.35999999999999`, 151.055}, {
          143.18416676025865`, 166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.245, 0.}, {0.25, 6.7999999999999945`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{151.055, 153.75}, {128.98559574658486`, 
          166.12031993619325`}}],
        StatusArea[#, 6.7999999999999945`]& ,
        TagBoxNote->"6.7999999999999945"],
       StyleBox["6.7999999999999945`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6.7999999999999945`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.25, 0.}, {0.255, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{153.75, 156.445}, {145.36856230082387`, 
          166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.255, 0.}, {0.26, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{156.445, 159.14000000000001`}, {
          145.36856230082387`, 166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.26, 0.}, {0.265, 5.199999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{159.14000000000001`, 161.835}, {
          137.72317790884566`, 166.12031993619325`}}],
        StatusArea[#, 5.199999999999996]& ,
        TagBoxNote->"5.199999999999996"],
       StyleBox["5.199999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.199999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.265, 0.}, {0.27, 4.599999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{161.835, 164.53}, {140.99977121969346`, 
          166.12031993619325`}}],
        StatusArea[#, 4.599999999999996]& ,
        TagBoxNote->"4.599999999999996"],
       StyleBox["4.599999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.599999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.27, 0.}, {0.275, 2.9999999999999973`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{164.53, 167.225}, {149.73735338195425`, 
          166.12031993619325`}}],
        StatusArea[#, 2.9999999999999973`]& ,
        TagBoxNote->"2.9999999999999973"],
       StyleBox["2.9999999999999973`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.9999999999999973`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.275, 0.}, {0.28, 3.999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{167.225, 169.92000000000002`}, {
          144.27636453054126`, 166.12031993619325`}}],
        StatusArea[#, 3.999999999999997]& ,
        TagBoxNote->"3.999999999999997"],
       StyleBox["3.999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.28, 0.}, {0.28500000000000003`, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{169.92000000000002`, 172.615}, {
          143.18416676025865`, 166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.28500000000000003`, 0.}, {0.29, 3.800000000000039}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{172.615, 175.30999999999997`}, {145.3685623008236, 
          166.12031993619325`}}],
        StatusArea[#, 3.800000000000039]& ,
        TagBoxNote->"3.800000000000039"],
       StyleBox["3.800000000000039`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.800000000000039, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.29, 0.}, {0.295, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{175.30999999999997`, 178.005}, {
          143.18416676025865`, 166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.295, 0.}, {0.3, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{178.005, 180.7}, {145.36856230082387`, 
          166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.3, 0.}, {0.305, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{180.7, 183.39499999999998`}, {150.82955115223686`, 
          166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.305, 0.}, {0.31, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{183.39499999999998`, 186.09}, {145.36856230082387`,
           166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.31, 0.}, {0.315, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{186.09, 188.785}, {150.82955115223686`, 
          166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.315, 0.}, {0.32, 3.5999999999999965`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{188.785, 191.48}, {146.46076007110645`, 
          166.12031993619325`}}],
        StatusArea[#, 3.5999999999999965`]& ,
        TagBoxNote->"3.5999999999999965"],
       StyleBox["3.5999999999999965`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.5999999999999965`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.32, 0.}, {0.325, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{191.48, 194.175}, {150.82955115223686`, 
          166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.325, 0.}, {0.33, 2.9999999999999973`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{194.175, 196.87}, {149.73735338195425`, 
          166.12031993619325`}}],
        StatusArea[#, 2.9999999999999973`]& ,
        TagBoxNote->"2.9999999999999973"],
       StyleBox["2.9999999999999973`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.9999999999999973`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.33, 0.}, {0.335, 2.9999999999999973`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{196.87, 199.565}, {149.73735338195425`, 
          166.12031993619325`}}],
        StatusArea[#, 2.9999999999999973`]& ,
        TagBoxNote->"2.9999999999999973"],
       StyleBox["2.9999999999999973`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.9999999999999973`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.335, 0.}, {0.34, 2.399999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{199.565, 202.26000000000002`}, {
          153.01394669280205`, 166.12031993619325`}}],
        StatusArea[#, 2.399999999999998]& ,
        TagBoxNote->"2.399999999999998"],
       StyleBox["2.399999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.399999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.34, 0.}, {0.34500000000000003`, 0.9999999999999992},
            "RoundingRadius" -> 0]},
         ImageSizeCache->{{202.26000000000002`, 204.955}, {
          160.65933108478026`, 166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.34500000000000003`, 0.}, {0.35000000000000003`, 
           1.7999999999999983`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{204.955, 207.65}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.35000000000000003`, 0.}, {0.355, 
           0.8000000000000081}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{207.65, 210.345}, {161.75152885506282`, 
          166.12031993619325`}}],
        StatusArea[#, 0.8000000000000081]& ,
        TagBoxNote->"0.8000000000000081"],
       StyleBox["0.8000000000000081`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.8000000000000081, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.355, 0.}, {0.36, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{210.345, 213.04}, {157.38273777393246`, 
          166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.36, 0.}, {0.365, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{213.04, 215.73499999999999`}, {154.10614446308466`,
           166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.365, 0.}, {0.37, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{215.73499999999999`, 218.43}, {156.29054000364985`,
           166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.37, 0.}, {0.375, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{218.43, 221.125}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.375, 0.}, {0.38, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{221.125, 223.82}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.38, 0.}, {0.385, 0.9999999999999992}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{223.82, 226.51500000000001`}, {160.65933108478026`,
           166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.385, 0.}, {0.39, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{226.51500000000001`, 229.21}, {155.19834223336724`,
           166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.39, 0.}, {0.395, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{229.21, 231.905}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.395, 0.}, {0.4, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{231.905, 234.6}, {157.38273777393246`, 
          166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.4, 0.}, {0.405, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{234.6, 237.29500000000002`}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.405, 0.}, {0.41000000000000003`, 
           0.5999999999999995}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{237.29500000000002`, 239.99}, {162.84372662534545`,
           166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.41000000000000003`, 0.}, {0.41500000000000004`, 
           0.9999999999999992}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{239.99, 242.685}, {160.65933108478026`, 
          166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.41500000000000004`, 0.}, {0.42, 0.4000000000000041},
            "RoundingRadius" -> 0]},
         ImageSizeCache->{{242.685, 245.38}, {163.93592439562804`, 
          166.12031993619325`}}],
        StatusArea[#, 0.4000000000000041]& ,
        TagBoxNote->"0.4000000000000041"],
       StyleBox["0.4000000000000041`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.4000000000000041, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.42, 0.}, {0.425, 1.3999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{245.38, 248.075}, {158.47493554421504`, 
          166.12031993619325`}}],
        StatusArea[#, 1.3999999999999988`]& ,
        TagBoxNote->"1.3999999999999988"],
       StyleBox["1.3999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.3999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.425, 0.}, {0.43, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{248.075, 250.76999999999998`}, {
          163.93592439562806`, 166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.435, 0.}, {0.44, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{253.465, 256.16}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.445, 0.}, {0.45, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{258.855, 261.55}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.45, 0.}, {0.455, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{261.55, 264.245}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.465, 0.}, {0.47000000000000003`, 
           0.19999999999999984`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{269.635, 272.33}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], 
       "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {}, {}}, {{}, 
    {RGBColor[0.5666666666666667, 0.5666666666666667, 0.5666666666666667], 
     Opacity[0.5], EdgeForm[
     None], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.455, 0.}, {0.46, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{264.245, 266.94}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.465, 0.}, {0.47000000000000003`, 
           0.3999999999999997}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{269.635, 272.33}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.47500000000000003`, 0.}, {0.48, 0.4000000000000041},
            "RoundingRadius" -> 0]},
         ImageSizeCache->{{275.02500000000003`, 277.71999999999997`}, {
          163.93592439562804`, 166.12031993619325`}}],
        StatusArea[#, 0.4000000000000041]& ,
        TagBoxNote->"0.4000000000000041"],
       StyleBox["0.4000000000000041`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.4000000000000041, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.485, 0.}, {0.49, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{280.41499999999996`, 283.11}, {165.02812216591064`,
           166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.49, 0.}, {0.495, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{283.11, 285.805}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.495, 0.}, {0.5, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{285.805, 288.5}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.5, 0.}, {0.505, 0.5999999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{288.5, 291.195}, {162.84372662534545`, 
          166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.505, 0.}, {0.51, 0.5999999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{291.195, 293.89}, {162.84372662534545`, 
          166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.51, 0.}, {0.515, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{293.89, 296.585}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.515, 0.}, {0.52, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{296.585, 299.28000000000003`}, {
          163.93592439562806`, 166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.52, 0.}, {0.525, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{299.28000000000003`, 301.975}, {
          157.38273777393246`, 166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.525, 0.}, {0.53, 0.5999999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{301.975, 304.67}, {162.84372662534545`, 
          166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.53, 0.}, {0.535, 1.3999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{304.67, 307.365}, {158.47493554421504`, 
          166.12031993619325`}}],
        StatusArea[#, 1.3999999999999988`]& ,
        TagBoxNote->"1.3999999999999988"],
       StyleBox["1.3999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.3999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.535, 0.}, {0.54, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{307.365, 310.06}, {154.10614446308466`, 
          166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.54, 0.}, {0.545, 1.3999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{310.06, 312.755}, {158.47493554421504`, 
          166.12031993619325`}}],
        StatusArea[#, 1.3999999999999988`]& ,
        TagBoxNote->"1.3999999999999988"],
       StyleBox["1.3999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.3999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.545, 0.}, {0.55, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{312.755, 315.45000000000005`}, {
          157.38273777393246`, 166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.55, 0.}, {0.555, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{315.45000000000005`, 318.14500000000004`}, {
          161.75152885506284`, 166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.555, 0.}, {0.56, 1.3999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{318.14500000000004`, 320.84000000000003`}, {
          158.47493554421504`, 166.12031993619325`}}],
        StatusArea[#, 1.3999999999999988`]& ,
        TagBoxNote->"1.3999999999999988"],
       StyleBox["1.3999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.3999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.56, 0.}, {0.5650000000000001, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{320.84000000000003`, 323.535}, {
          157.38273777393246`, 166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.5650000000000001, 0.}, {0.5700000000000001, 
           1.7999999999999983`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{323.535, 326.23}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.5700000000000001, 0.}, {0.5750000000000001, 
           1.9999999999999984`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{326.23, 328.925}, {155.19834223336724`, 
          166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.5750000000000001, 0.}, {0.58, 2.4000000000000514`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{328.925, 331.61999999999995`}, {
          153.01394669280177`, 166.12031993619325`}}],
        StatusArea[#, 2.4000000000000514`]& ,
        TagBoxNote->"2.4000000000000514"],
       StyleBox["2.4000000000000514`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.4000000000000514`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.58, 0.}, {0.585, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{331.61999999999995`, 334.315}, {
          155.19834223336724`, 166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.585, 0.}, {0.59, 2.399999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{334.315, 337.01}, {153.01394669280205`, 
          166.12031993619325`}}],
        StatusArea[#, 2.399999999999998]& ,
        TagBoxNote->"2.399999999999998"],
       StyleBox["2.399999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.399999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.59, 0.}, {0.595, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{337.01, 339.705}, {155.19834223336724`, 
          166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.595, 0.}, {0.6, 3.3999999999999972`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{339.705, 342.4}, {147.55295784138906`, 
          166.12031993619325`}}],
        StatusArea[#, 3.3999999999999972`]& ,
        TagBoxNote->"3.3999999999999972"],
       StyleBox["3.3999999999999972`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.3999999999999972`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.6, 0.}, {0.605, 2.399999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{342.4, 345.09499999999997`}, {153.01394669280205`, 
          166.12031993619325`}}],
        StatusArea[#, 2.399999999999998]& ,
        TagBoxNote->"2.399999999999998"],
       StyleBox["2.399999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.399999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.605, 0.}, {0.61, 2.599999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{345.09499999999997`, 347.78999999999996`}, {
          151.92174892251944`, 166.12031993619325`}}],
        StatusArea[#, 2.599999999999998]& ,
        TagBoxNote->"2.599999999999998"],
       StyleBox["2.599999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.599999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.61, 0.}, {0.615, 3.3999999999999972`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{347.78999999999996`, 350.485}, {
          147.55295784138906`, 166.12031993619325`}}],
        StatusArea[#, 3.3999999999999972`]& ,
        TagBoxNote->"3.3999999999999972"],
       StyleBox["3.3999999999999972`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.3999999999999972`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.615, 0.}, {0.62, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{350.485, 353.18}, {155.19834223336724`, 
          166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.62, 0.}, {0.625, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{353.18, 355.875}, {145.36856230082387`, 
          166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.625, 0.}, {0.63, 2.599999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{355.875, 358.57}, {151.92174892251944`, 
          166.12031993619325`}}],
        StatusArea[#, 2.599999999999998]& ,
        TagBoxNote->"2.599999999999998"],
       StyleBox["2.599999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.599999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.63, 0.}, {0.635, 4.599999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{358.57, 361.265}, {140.99977121969346`, 
          166.12031993619325`}}],
        StatusArea[#, 4.599999999999996]& ,
        TagBoxNote->"4.599999999999996"],
       StyleBox["4.599999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.599999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.635, 0.}, {0.64, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{361.265, 363.96}, {155.19834223336724`, 
          166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.64, 0.}, {0.645, 2.9999999999999973`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{363.96, 366.65500000000003`}, {149.73735338195425`,
           166.12031993619325`}}],
        StatusArea[#, 2.9999999999999973`]& ,
        TagBoxNote->"2.9999999999999973"],
       StyleBox["2.9999999999999973`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.9999999999999973`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.645, 0.}, {0.65, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{366.65500000000003`, 369.35}, {150.82955115223686`,
           166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.65, 0.}, {0.655, 3.999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{369.35, 372.045}, {144.27636453054126`, 
          166.12031993619325`}}],
        StatusArea[#, 3.999999999999997]& ,
        TagBoxNote->"3.999999999999997"],
       StyleBox["3.999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.655, 0.}, {0.66, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{372.045, 374.74}, {150.82955115223686`, 
          166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.66, 0.}, {0.665, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{374.74, 377.435}, {148.64515561167164`, 
          166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.665, 0.}, {0.67, 4.599999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{377.435, 380.13}, {140.99977121969346`, 
          166.12031993619325`}}],
        StatusArea[#, 4.599999999999996]& ,
        TagBoxNote->"4.599999999999996"],
       StyleBox["4.599999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.599999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.67, 0.}, {0.675, 3.5999999999999965`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{380.13, 382.82500000000005`}, {146.46076007110645`,
           166.12031993619325`}}],
        StatusArea[#, 3.5999999999999965`]& ,
        TagBoxNote->"3.5999999999999965"],
       StyleBox["3.5999999999999965`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.5999999999999965`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.675, 0.}, {0.68, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{382.82500000000005`, 385.52000000000004`}, {
          148.64515561167164`, 166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.68, 0.}, {0.685, 2.7999999999999976`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{385.52000000000004`, 388.21500000000003`}, {
          150.82955115223686`, 166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.685, 0.}, {0.6900000000000001, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{388.21500000000003`, 390.91}, {143.18416676025865`,
           166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.6900000000000001, 0.}, {0.6950000000000001, 
           4.9999999999999964`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{390.91, 393.605}, {138.81537567912824`, 
          166.12031993619325`}}],
        StatusArea[#, 4.9999999999999964`]& ,
        TagBoxNote->"4.9999999999999964"],
       StyleBox["4.9999999999999964`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.9999999999999964`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.6950000000000001, 0.}, {0.7000000000000001, 
           3.3999999999999972`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{393.605, 396.3}, {147.55295784138906`, 
          166.12031993619325`}}],
        StatusArea[#, 3.3999999999999972`]& ,
        TagBoxNote->"3.3999999999999972"],
       StyleBox["3.3999999999999972`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.3999999999999972`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.7000000000000001, 0.}, {0.705, 5.6000000000001195`},
            "RoundingRadius" -> 0]},
         ImageSizeCache->{{396.3, 398.99499999999995`}, {135.53878236827978`, 
          166.12031993619325`}}],
        StatusArea[#, 5.6000000000001195`]& ,
        TagBoxNote->"5.6000000000001195"],
       StyleBox["5.6000000000001195`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.6000000000001195`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.705, 0.}, {0.71, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{398.99499999999995`, 401.69}, {148.64515561167164`,
           166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.71, 0.}, {0.715, 4.199999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{401.69, 404.385}, {143.18416676025865`, 
          166.12031993619325`}}],
        StatusArea[#, 4.199999999999997]& ,
        TagBoxNote->"4.199999999999997"],
       StyleBox["4.199999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.199999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.715, 0.}, {0.72, 2.599999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{404.385, 407.08}, {151.92174892251944`, 
          166.12031993619325`}}],
        StatusArea[#, 2.599999999999998]& ,
        TagBoxNote->"2.599999999999998"],
       StyleBox["2.599999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.599999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.72, 0.}, {0.725, 4.599999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{407.08, 409.775}, {140.99977121969346`, 
          166.12031993619325`}}],
        StatusArea[#, 4.599999999999996]& ,
        TagBoxNote->"4.599999999999996"],
       StyleBox["4.599999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.599999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.725, 0.}, {0.73, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{409.775, 412.46999999999997`}, {
          156.29054000364985`, 166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.73, 0.}, {0.735, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{412.46999999999997`, 415.16499999999996`}, {
          145.36856230082387`, 166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.735, 0.}, {0.74, 3.7999999999999967`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{415.16499999999996`, 417.86}, {145.36856230082387`,
           166.12031993619325`}}],
        StatusArea[#, 3.7999999999999967`]& ,
        TagBoxNote->"3.7999999999999967"],
       StyleBox["3.7999999999999967`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.7999999999999967`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.74, 0.}, {0.745, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{417.86, 420.555}, {148.64515561167164`, 
          166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.745, 0.}, {0.75, 4.799999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{420.555, 423.25}, {139.90757344941085`, 
          166.12031993619325`}}],
        StatusArea[#, 4.799999999999996]& ,
        TagBoxNote->"4.799999999999996"],
       StyleBox["4.799999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.799999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.75, 0.}, {0.755, 4.799999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{423.25, 425.945}, {139.90757344941085`, 
          166.12031993619325`}}],
        StatusArea[#, 4.799999999999996]& ,
        TagBoxNote->"4.799999999999996"],
       StyleBox["4.799999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.799999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.755, 0.}, {0.76, 4.599999999999996}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{425.945, 428.64}, {140.99977121969346`, 
          166.12031993619325`}}],
        StatusArea[#, 4.599999999999996]& ,
        TagBoxNote->"4.599999999999996"],
       StyleBox["4.599999999999996`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.599999999999996, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.76, 0.}, {0.765, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{428.64, 431.335}, {154.10614446308466`, 
          166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.765, 0.}, {0.77, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{431.335, 434.03000000000003`}, {
          148.64515561167164`, 166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.77, 0.}, {0.775, 3.3999999999999972`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{434.03000000000003`, 436.725}, {
          147.55295784138906`, 166.12031993619325`}}],
        StatusArea[#, 3.3999999999999972`]& ,
        TagBoxNote->"3.3999999999999972"],
       StyleBox["3.3999999999999972`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.3999999999999972`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.775, 0.}, {0.78, 3.999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{436.725, 439.42}, {144.27636453054126`, 
          166.12031993619325`}}],
        StatusArea[#, 3.999999999999997]& ,
        TagBoxNote->"3.999999999999997"],
       StyleBox["3.999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.78, 0.}, {0.785, 2.399999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{439.42, 442.115}, {153.01394669280205`, 
          166.12031993619325`}}],
        StatusArea[#, 2.399999999999998]& ,
        TagBoxNote->"2.399999999999998"],
       StyleBox["2.399999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.399999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.785, 0.}, {0.79, 3.5999999999999965`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{442.115, 444.81}, {146.46076007110645`, 
          166.12031993619325`}}],
        StatusArea[#, 3.5999999999999965`]& ,
        TagBoxNote->"3.5999999999999965"],
       StyleBox["3.5999999999999965`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.5999999999999965`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.79, 0.}, {0.795, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{444.81, 447.505}, {155.19834223336724`, 
          166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.795, 0.}, {0.8, 1.9999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{447.505, 450.20000000000005`}, {
          155.19834223336724`, 166.12031993619325`}}],
        StatusArea[#, 1.9999999999999984`]& ,
        TagBoxNote->"1.9999999999999984"],
       StyleBox["1.9999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.9999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.8, 0.}, {0.805, 1.199999999999999}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{450.20000000000005`, 452.89500000000004`}, {
          159.56713331449765`, 166.12031993619325`}}],
        StatusArea[#, 1.199999999999999]& ,
        TagBoxNote->"1.199999999999999"],
       StyleBox["1.199999999999999`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.199999999999999, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.805, 0.}, {0.81, 3.1999999999999975`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{452.89500000000004`, 455.59000000000003`}, {
          148.64515561167164`, 166.12031993619325`}}],
        StatusArea[#, 3.1999999999999975`]& ,
        TagBoxNote->"3.1999999999999975"],
       StyleBox["3.1999999999999975`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.1999999999999975`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.81, 0.}, {0.8150000000000001, 3.5999999999999965`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{455.59000000000003`, 458.285}, {
          146.46076007110645`, 166.12031993619325`}}],
        StatusArea[#, 3.5999999999999965`]& ,
        TagBoxNote->"3.5999999999999965"],
       StyleBox["3.5999999999999965`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[3.5999999999999965`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.8150000000000001, 0.}, {0.8200000000000001, 
           0.9999999999999992}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{458.285, 460.98}, {160.65933108478026`, 
          166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.8200000000000001, 0.}, {0.8250000000000001, 
           2.7999999999999976`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{460.98, 463.675}, {150.82955115223686`, 
          166.12031993619325`}}],
        StatusArea[#, 2.7999999999999976`]& ,
        TagBoxNote->"2.7999999999999976"],
       StyleBox["2.7999999999999976`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.7999999999999976`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.8250000000000001, 0.}, {0.8300000000000001, 
           2.199999999999998}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{463.675, 466.37000000000006`}, {
          154.10614446308466`, 166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.8300000000000001, 0.}, {0.835, 1.4000000000000299`},
            "RoundingRadius" -> 0]},
         ImageSizeCache->{{466.37000000000006`, 469.065}, {
          158.47493554421487`, 166.12031993619325`}}],
        StatusArea[#, 1.4000000000000299`]& ,
        TagBoxNote->"1.4000000000000299"],
       StyleBox["1.4000000000000299`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.4000000000000299`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.835, 0.}, {0.84, 1.199999999999999}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{469.065, 471.76}, {159.56713331449765`, 
          166.12031993619325`}}],
        StatusArea[#, 1.199999999999999]& ,
        TagBoxNote->"1.199999999999999"],
       StyleBox["1.199999999999999`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.199999999999999, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.84, 0.}, {0.845, 0.9999999999999992}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{471.76, 474.455}, {160.65933108478026`, 
          166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.845, 0.}, {0.85, 1.3999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{474.455, 477.15}, {158.47493554421504`, 
          166.12031993619325`}}],
        StatusArea[#, 1.3999999999999988`]& ,
        TagBoxNote->"1.3999999999999988"],
       StyleBox["1.3999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.3999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.85, 0.}, {0.855, 2.199999999999998}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{477.15, 479.84499999999997`}, {154.10614446308466`,
           166.12031993619325`}}],
        StatusArea[#, 2.199999999999998]& ,
        TagBoxNote->"2.199999999999998"],
       StyleBox["2.199999999999998`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2.199999999999998, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.855, 0.}, {0.86, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{479.84499999999997`, 482.53999999999996`}, {
          161.75152885506284`, 166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.86, 0.}, {0.865, 1.5999999999999988`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{482.53999999999996`, 485.235}, {
          157.38273777393246`, 166.12031993619325`}}],
        StatusArea[#, 1.5999999999999988`]& ,
        TagBoxNote->"1.5999999999999988"],
       StyleBox["1.5999999999999988`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.5999999999999988`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.865, 0.}, {0.87, 1.7999999999999983`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{485.235, 487.93}, {156.29054000364985`, 
          166.12031993619325`}}],
        StatusArea[#, 1.7999999999999983`]& ,
        TagBoxNote->"1.7999999999999983"],
       StyleBox["1.7999999999999983`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.7999999999999983`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.87, 0.}, {0.875, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{487.93, 490.625}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.875, 0.}, {0.88, 0.9999999999999992}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{490.625, 493.32}, {160.65933108478026`, 
          166.12031993619325`}}],
        StatusArea[#, 0.9999999999999992]& ,
        TagBoxNote->"0.9999999999999992"],
       StyleBox["0.9999999999999992`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9999999999999992, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.88, 0.}, {0.885, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{493.32, 496.015}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.885, 0.}, {0.89, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{496.015, 498.71}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.89, 0.}, {0.895, 0.5999999999999995}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{498.71, 501.40500000000003`}, {162.84372662534545`,
           166.12031993619325`}}],
        StatusArea[#, 0.5999999999999995]& ,
        TagBoxNote->"0.5999999999999995"],
       StyleBox["0.5999999999999995`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.5999999999999995, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.895, 0.}, {0.9, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{501.40500000000003`, 504.1}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.9, 0.}, {0.905, 0.3999999999999997}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{504.1, 506.795}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.905, 0.}, {0.91, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{506.795, 509.49}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.91, 0.}, {0.915, 0.7999999999999994}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{509.49, 512.1850000000001}, {161.75152885506284`, 
          166.12031993619325`}}],
        StatusArea[#, 0.7999999999999994]& ,
        TagBoxNote->"0.7999999999999994"],
       StyleBox["0.7999999999999994`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.7999999999999994, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.93, 0.}, {0.935, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{520.27, 522.965}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.9400000000000001, 0.}, {0.9450000000000001, 
           0.3999999999999997}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{525.6600000000001, 528.355}, {163.93592439562806`, 
          166.12031993619325`}}],
        StatusArea[#, 0.3999999999999997]& ,
        TagBoxNote->"0.3999999999999997"],
       StyleBox["0.3999999999999997`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.3999999999999997, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.9500000000000001, 0.}, {0.9550000000000001, 
           0.19999999999999984`}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{531.0500000000001, 533.745}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0.965, 0.}, {0.97, 0.19999999999999984`}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{539.135, 541.8299999999999}, {165.02812216591064`, 
          166.12031993619325`}}],
        StatusArea[#, 0.19999999999999984`]& ,
        TagBoxNote->"0.19999999999999984"],
       StyleBox["0.19999999999999984`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.19999999999999984`, {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"\[Lambda]\"", TraditionalForm], 
    FormBox["\"P(\[Lambda])\"", TraditionalForm]},
  AxesOrigin->{0., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Large,
  LabelStyle->15,
  PlotRange->{{0, 1}, {0, 61}},
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.50661142101952*^9, 3.506611427368799*^9}, 
   3.506611471748509*^9, 3.50661232124912*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{
    RowBox[{"ToString", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "<>", "\"\</plots\>\""}],
    "]"}], ";"}]], "Input",
 CellChangeTimes->{3.506358245795662*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<lambda-prob-bures-trqs.pdf\>\"", ",", "masterplotBures"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "Run", "[", 
   "\"\< pdf2ps  -dLanguageLevel=3 lambda-prob-bures-trqs.pdf \
lambda-prob-bures-trqs.eps\>\"", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.506358188785643*^9, 3.506358204681434*^9}, 
   3.506358540566231*^9, {3.506611807601054*^9, 3.506611825941661*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test libQuantis version etc.", "Section",
 CellChangeTimes->{{3.506582455888061*^9, 3.506582472947403*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QuantisGetLibVersion", "[", "]"}]], "Input",
 CellChangeTimes->{{3.506582475309675*^9, 3.506582489863589*^9}, {
  3.506582561204853*^9, 3.506582562118838*^9}, {3.506582908339669*^9, 
  3.506582909254388*^9}, {3.50658313636498*^9, 3.506583138562311*^9}}],

Cell[BoxData["2.5`"], "Output",
 CellChangeTimes->{
  3.506582562540232*^9, 3.506582645432194*^9, 3.506582780729569*^9, 
   3.506582817429857*^9, 3.506582868814999*^9, 3.506582909777962*^9, 
   3.506583039600629*^9, {3.506583134602351*^9, 3.506583136666699*^9}, 
   3.506585530615679*^9, 3.506612321665297*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QuantisGetSerialNumber", "[", "]"}]], "Input",
 CellChangeTimes->{{3.506585543084113*^9, 3.506585543709779*^9}}],

Cell[BoxData["\<\"080259A410\"\>"], "Output",
 CellChangeTimes->{3.506585544305565*^9, 3.506612321741063*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1278, 744},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"7.0 for Linux x86 (32-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3506350878-8628496"->{
  Cell[2083, 70, 343, 6, 81, "Print",
   CellTags->"Info3506350878-8628496"],
  Cell[2429, 78, 2252, 60, 153, "Print",
   CellTags->"Info3506350878-8628496"]},
 "Info3506350882-8628496"->{
  Cell[5873, 180, 361, 6, 81, "Print",
   CellTags->"Info3506350882-8628496"],
  Cell[6237, 188, 2218, 60, 153, "Print",
   CellTags->"Info3506350882-8628496"]},
 "Info3506357534-9529731"->{
  Cell[9552, 290, 382, 6, 62, "Print",
   CellTags->"Info3506357534-9529731"],
  Cell[9937, 298, 1815, 47, 62, "Print",
   CellTags->"Info3506357534-9529731"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3506350878-8628496", 250353, 7148},
 {"Info3506350882-8628496", 250542, 7153},
 {"Info3506357534-9529731", 250733, 7158}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 136, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[718, 27, 101, 1, 73, "Section"],
Cell[CellGroupData[{
Cell[844, 32, 164, 3, 32, "Input"],
Cell[1011, 37, 571, 13, 24, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1631, 56, 103, 1, 73, "Section"],
Cell[CellGroupData[{
Cell[1759, 61, 299, 5, 30, "Input"],
Cell[CellGroupData[{
Cell[2083, 70, 343, 6, 81, "Print",
 CellTags->"Info3506350878-8628496"],
Cell[2429, 78, 2252, 60, 153, "Print",
 CellTags->"Info3506350878-8628496"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4730, 144, 430, 10, 30, "Input"],
Cell[5163, 156, 338, 6, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5550, 168, 149, 2, 43, "Section"],
Cell[CellGroupData[{
Cell[5724, 174, 124, 2, 30, "Input"],
Cell[CellGroupData[{
Cell[5873, 180, 361, 6, 81, "Print",
 CellTags->"Info3506350882-8628496"],
Cell[6237, 188, 2218, 60, 153, "Print",
 CellTags->"Info3506350882-8628496"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8504, 254, 323, 8, 30, "Input"],
Cell[8830, 264, 331, 8, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9210, 278, 162, 2, 43, "Section"],
Cell[CellGroupData[{
Cell[9397, 284, 130, 2, 30, "Input"],
Cell[CellGroupData[{
Cell[9552, 290, 382, 6, 62, "Print",
 CellTags->"Info3506357534-9529731"],
Cell[9937, 298, 1815, 47, 62, "Print",
 CellTags->"Info3506357534-9529731"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11801, 351, 660, 12, 30, "Input"],
Cell[12464, 365, 26044, 799, 239, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[38557, 1170, 104, 1, 43, "Section"],
Cell[CellGroupData[{
Cell[38686, 1175, 348, 8, 30, "Input"],
Cell[39037, 1185, 2415, 52, 88, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[41501, 1243, 103, 1, 43, "Section"],
Cell[41607, 1246, 590, 12, 32, "Input"],
Cell[42200, 1260, 621, 16, 32, "Input"],
Cell[42824, 1278, 1791, 43, 99, "Input"],
Cell[44618, 1323, 246, 7, 32, "Input"],
Cell[44867, 1332, 450, 11, 55, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45354, 1348, 160, 2, 73, "Section"],
Cell[45517, 1352, 548, 11, 32, "Input"],
Cell[46068, 1365, 627, 16, 32, "Input"],
Cell[CellGroupData[{
Cell[46720, 1385, 479, 12, 32, "Input"],
Cell[47202, 1399, 23045, 641, 238, 19925, 588, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70284, 2045, 1722, 40, 99, "Input"],
Cell[72009, 2087, 176218, 4992, 398, 170521, 4897, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[248242, 7082, 246, 7, 32, "Input"],
Cell[248491, 7091, 463, 11, 55, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248991, 7107, 113, 1, 73, "Section"],
Cell[CellGroupData[{
Cell[249129, 7112, 277, 4, 32, "Input"],
Cell[249409, 7118, 310, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249756, 7128, 136, 2, 32, "Input"],
Cell[249895, 7132, 109, 1, 31, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
